Loading...
Searching...
No Matches
D3D12_RANGE Struct Reference

`#include <mini_d3d12.h>`

## Public Attributes

SIZE_T | Begin
SIZE_T | End

## Detailed Description

Definition at line 1837 of file mini_d3d12.h.

## Member Data Documentation

## Begin

SIZE_T D3D12_RANGE::Begin

Definition at line 1838 of file mini_d3d12.h.

## End

SIZE_T D3D12_RANGE::End

Definition at line 1839 of file mini_d3d12.h.

The documentation for this struct was generated from the following file:

- src/runtime/mini_d3d12.h